.kh_1 .w1250,
.kh_2 .w1250,
.kh_3 .w1250,
.kh_4 .w1250 {
    width: 1350px;
}

.kh_3 .w1250 {
    width: 1480px;
}

div.cont_0.tech_2.nbanner {
    background: url(/uploads/b3.jpg) no-repeat right 40%;
    background: url(/uploads/bg.jpg) no-repeat right 38%;
    background: url(/uploads/bg2.jpg) no-repeat right 38%;
    background: url(/uploads/bg4.jpg) no-repeat right 32%;
    background-size: cover;
    height: 320px;
}

.kh_1 {
    width: 100%;
    padding-bottom: 0px;
}

.kh_1 .li {
    width: 100%;
    padding: 30px 0 30px;
}

.kh_1 .li:after {
    content: "";
    display: block;
    height: 0;
    width: 0;
    clear: both;
    visibility: hidden;
}

.kh_1 .li .tu {
    width: 70%;
    box-sizing: border-box;
    float: left;
    padding: 0px 30px 20px 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    position: relative;
}

.kh_1 .li .tu .guoqi2 {
    width: 45px;
    height: auto;
    display: flex;
    align-content: center;
    align-items: center;
}

.kh_1 .li .tu .guoqi2 img {
    width: 100%;
    height: auto;
    display: block;
}

.kh_1 .li .tu .biaot {
    width: 80%;
    font-size: 32px;
    font-weight: bold;
    font-family: "Lato2";
    padding-left: 20px;
}

.kh_1 .li .tu .img {
    border: 1px solid #ccc;
    padding: 20px;
    width: 100%;
}

.kh_1 .li .tu .img a {
    display: block;
    max-height: 300px;
    overflow: hidden;
    position: relative;
}

.kh_1 .li .tu .img img {
    width: 100%;
}

.kh_1 .li .tu .img:hover span {
    background: #006B3F;
    color: #fff;
}

.kh_1 .li .tu .img span {
    font-size: 13px;
    color: #006B3F;
    text-align: center;
    display: block;
    position: absolute;
    bottom: 10px;
    width: 300px;
    left: 50%;
    margin-left: -150px;
    border-radius: 10px;
    background: #fff;
    text-align: center;
    z-index: 9;
}

.kh_1 .li .tu .kh_cp {
    position: absolute;
    right: -10px;
    bottom: -10px;
    width: 180px;
    height: 180px;
}

.kh_1 .li .tu .kh_cp img {
    width: 100%;
}

.kh_1 .li .wenz {
    width: 30%;
    padding: 0px 0px 10px 50px;
    float: right;
    box-sizing: border-box;
    border-left: 0px solid #006B3F;
    margin-top: 120px;
}

.kh_1 .li .wenz .wz_a {

    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
}

.kh_1 .li .wenz .wz_a span {
    font-size: 17px;

    color: #777;
    height: 35px;
    line-height: 35px;
    padding-right: 10px;
}

.kh_1 .li .wenz .wz_a p {
    font-size: 17px;
    color: #222;
    font-weight: bold;
    font-family: "Lato2";
    height: 35px;
    line-height: 35px;
}

.kh_1 .li .wenz .a_f {
    display: block;
    background: #E63027;
    color: #fff;
    width: 170px;
    height: 30px;
    line-height: 30px;
    margin-top: 30px;
    text-align: center;

    text-transform: uppercase;
}

.kh_1 .li .wenz .a_f:hover {
    background: #006B3F
}

.kh_1 .li .pp1 {
    background: #f1f1f1;
    text-align: left;
    font-size: 18px;
    margin: 10px 0px 14px 0;
    padding: 20px;
}

.kh_1 .li {
    border-bottom: 1px solid #ccc;
}


/*.kh_1 .li:nth-child(2n) .tu{
	float: right;
}
.kh_1 .li:nth-child(2n) .wenz{
	float: left;
	padding-left: 0;
}*/

.kh_1 .li:last-child {
    padding-bottom: 80px;
    border-bottom: 0;
}

.kh_2 {
    background: #efefef;
    padding: 50px 0;
}

.kh_2 .h2,
.kh_3 .h2,
.kh_4 .h2 {
    text-align: center;
    font-size: 38px;
    font-weight: bold;
    padding: 20px 0 10px;
    text-transform: capitalize;
}

.kh_hot ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.kh_hot ul li {
    padding: 10px 20px;
    padding: 10px 1%;
    width: 23%;

}

.kh_hot ul li a {
    display: block;
    background: #fff;
    border: 1px solid #eee;
    padding: 20px;
    font-size: 16px;
    line-height: 1.5;
}

.kh_hot ul li a b,
.kh_hot ul li a,
.kh_hot ul li p {
    display: block;
}

.kh_hot ul li a:hover img {
    transform: scale(1.1);
}

.kh_hot ul li a img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.kh_hot ul li a .img {
    width: auto;
    height: 200px;
    padding: 0 20px 20px;
}

.kh_hot ul li a em {
    font-size: 12px;
    font-weight: bold;
    padding-right: 0px;
    display: block;
    color: #006B3F;
    font-family: "Lato2";
    text-transform: uppercase;
}

.kh_hot ul li span {
    padding-bottom: 3px;
    line-height: 1.3;
    display: block;
    font-size: 14px;
}

.kh_hot ul li b {
    color: #333;
    padding-bottom: 10px;
    line-height: 1.5;
    font-family: "Lato2";
    font-size: 18px;
}

.kh_hot ul li p {
    padding-bottom: 10px;
}


.kh_3 {
    padding: 50px 0;
}

.kh_3 .h2,
.kh_4 .h2 {
    padding-bottom: 30px;
}

.kh_3 ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.kh_3 ul li .img {
    display: block;
    width: 100px;
    margin-bottom: 10px;
    margin: 0 auto;
}

.kh_3 ul li .img img {
    width: 100%;
    display: block;
}

.kh_3 ul li {
    padding: 10px 10px;
    padding: 10px 1%;
    width: 23%;
    margin: 0 auto 20px;
    text-align: center;
    position: relative;

}

.kh_3 ul li:before {
    content: '';
    position: absolute;
    left: 61%;
    top: 142px;
    width: 75%;
    height: 2px;
    background: #69CC83;
}

.kh_3 ul li:nth-child(4n):before,
.kh_3 ul li:nth-child(8n):before {
    width: 0;
}

.kh_3 ul li .b {
    padding: 0 20px;
    font-size: 17px;
    color: #555;
    line-height: 1.5;
}

.kh_3 ul li b {
    font: bold 34px "Lato2";
    color: #006B3F;
    display: block;
    margin: 15px auto 5px;
    text-align: center;
}

.kh_4 {
    padding: 50px 0;
    background: #f1f1f1;
}

.kh_4 ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.kh_4 ul li {
    padding: 10px 20px;
    padding: 10px 2%;
    width: 19%;
    margin: 0 auto 20px;
    text-align: center;

}

.kh_4 ul li .pad {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
}

.kh_4 ul li .pad .bbbg {
    background: rgb(0 107 63 / 92%);
    position: absolute;
    bottom: 0;
    left: 0;
    color: #ffffff;
    padding: 10px 0 0;
    border-radius: 20px;
}

.kh_4 ul li img {
    display: block;
    width: 100%;
    margin: 0 auto 10px;
    border-radius: 10px;
}

.kh_4 ul li span {
    display: block;
    /* color: #fff; */
    font-size: 18px;
}

.kh_4 ul li p {
    font-size: 13px;
    color: #efefef;
    line-height: 1.5;
    padding: 0 20px 20px;
}


.kh_10.cont_2.index1 .fl1 .a {
    font-size: 20px;
    margin-left: 0%;
    padding-top: 50px;
}

.kh_10.cont_2.index1 .fl1 .b {
    padding: 0px 0;
    margin-left: 5%;
    font-size: 20px;
}

.kh_10.cont_2.index1 .fl1 .b span {
    font: italic 32px "Lato2";
    /*color: #dd1413;
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to right, #d01502, #e34126, #eb5215, #ff8744 50%);
	background-image:linear-gradient(to right, #da2715, #c63c26, #d4501b, #e08b5c 50%);*/

    background: #006B3F;
    color: #fff;

    line-height: 1.3;
    font-weight: bold;
}

.kh_10.cont_2.index1 .fl1 .b span.fst {
    margin-top: -20px;
}

.kh_10.cont_2.index1 .fl1 .b b {
    font-size: 60px;
    height: 70px;
    display: block;
    font-family: "Lato2";
}

.kh_10.cont_2.index1 .fl1 .b b.hh3 {
    transform: translateX(-40px);
}

.kh_10.cont_2.index1 .fl1 .b b.hh4 {
    transform: translateX(70%);
}

.img-modal-close {
    width: 84px;
    height: 84px;
    line-height: 84px;
    background: #002817 url(litebox-close2.png) no-repeat center;
    background-size: 44px;
    opacity: 1;
    position: absolute;
    top: 40px;
    right: 40px;
    transform: scale(0.8);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-size: 52px;
    border-radius: 50%;
    text-align: center;

}

.cont_2.index1:before {
    background: rgb(0 107 63 / 90%);
}

@media (max-width: 1440px) {

    .kh_1 .w1250,
    .kh_2 .w1250,
    .kh_3 .w1250,
    .kh_4 .w1250 {
        width: 1350px;
    }

    .kh_3 .w1250 {
        width: 1380px;
    }

}

@media (max-width: 1366px) {

    .kh_1 .w1250,
    .kh_2 .w1250,
    .kh_3 .w1250,
    .kh_4 .w1250 {
        width: 1280px;
    }

    .kh_3 .w1250 {
        width: 1300px;
    }

}

@media (max-width: 1024px) {
    div.cont_0.tech_0.nbanner {
        height: 140px;
        margin-top: 40px;
    }

    body .cont_0.nbanner h2 {
        font-size: 26px;
        padding: 100px 20px 20px;
    }

    div.cont_0.tech_2.nbanner {
        height: 200px;
    }

    .kh_1 .li {
        padding: 5px 0 30px;
    }

    .kh_1 .w1250,
    .kh_2 .w1250,
    .kh_3 .w1250,
    .kh_4 .w1250 {
        width: auto;
        padding: 0 20px;
    }

    .w1250 {
        width: 100%;
    }

    .kh_1 .li .tu,
    .kh_1 .li .wenz {
        width: 100%;
        /*padding-right: 50px;*/
        float: none;
    }

    .kh_1 .li .wenz {
        padding: 0 20px;
        margin-bottom: 20px;
        margin-top: 10px;
    }

    .kh_1 .li .tu .guoqi2 {
        width: 30px;
    }

    .kh_1 .li .tu .biaot {
        width: 100%;
        font-size: 22px;
        padding: 5px 0;
    }

    .kh_1 .li .tu .img span {
        text-align: left;
    }

    .kh_1 .li .wenz .a_f {
        margin-top: 20px;
        font-size: 12px;
    }

    .kh_1 .li .tu .kh_cp {
        width: 100px;
        height: 100px;
        right: 10px;
        z-index: 999;
    }

    .kh_1 .li .pp1 {
        font-size: 15px;
    }

    .kh_2,
    .kh_3,
    .kh_4 {
        padding: 30px 0;
    }

    .kh_2 .h2,
    .kh_3 .h2,
    .kh_4 .h2 {
        font-size: 24px;
    }

    .kh_hot ul li {
        width: 48%;
    }

    .kh_hot ul {
        margin: 0 0px;
    }

    .kh_hot ul li a .img {
        width: auto;
        height: 140px;
        padding: 10px;
    }

    .kh_hot ul li a {
        padding: 10px;
    }

    .kh_3 ul li {
        width: 32%;
        padding: 10px 0.5%;
    }

    .kh_3 ul li:before {
        display: none;
    }

    .kh_3 ul li .b {
        font-size: 14px;
        line-height: 1.4;
        padding: 0 0;
    }

    .kh_4 ul li {
        width: 48%;
        padding: 10px 0.5%;
        margin-bottom: 5px;
    }

    .kh_10.cont_2.index1 .fl1 .a {

        padding-top: 0px;
    }

    .kh_1 .li .tu .img span {
        width: 100%;
        left: 0;
        margin-left: 0;
    }

    .cont_2.index1.kh_10 {
        padding: 20px 20px;
    }

    .cont_2.index1.kh_10 .pad {
        padding: 0;
    }

    .cont_2.index1.kh_10 .fl1 {
        padding-bottom: 40px;
    }

    .kh_10.cont_2.index1 .fl1 .b b.hh3 {
        transform: translateX(-20px);
    }

    .kh_10.cont_2.index1 .fl1 .b span.fst {
        margin-top: -60px;
    }

    .kh_10.cont_2.index1 .fl1 .b b {
        font-size: 32px;
    }

    .kh_10.cont_2.index1 .fl1 .b b.hh4 {
        height: 30px;
    }

    .kh_4 ul {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: flex-start;
        align-content: flex-start;
        align-items: flex-start;
    }

    .kh_4 ul li .pad .bbbg {
        position: relative;
        background: #fff;
        color: #222;
        border-radius: 0;
    }

    .kh_4 ul li img {
        margin: 0 0;

    }

    .kh_4 ul li p {
        color: #666;
        padding: 0 10px 15px;
        text-align: left;
    }

    .a-img img {
        width: 100%;
    }

}